@charset "UTF-8";

/* フレックスボックス */
.flex {
    display: flex;
}
/* 縦方向中央揃え */
.baseline_middle {
    vertical-align: -webkit-baseline-middle;
}
/* 見出し文字 */
.title_main_imageframe {
    font-size: 28px;
    max-width: 18em;
}
/* サイドメニュー親カテゴリ英語 */
.allGenreList_mini .parent .eng {
    display: block;
    min-height: 1.2em;
    max-height: 2.5em;
}
/* サイドメニュー親カテゴリ日本語ルビ */
.allGenreList_mini .parent .jpn {
    display: block;
    height: 1.2em;
    color: #aaaaaa;
    font-size: 10px;
    font-weight: normal;
}
/* 〜を見るアンカーリンク */
.more_coomon_link {
    height: auto;
    max-height: 35px;
    padding-bottom: 7px;
}
/* 〜見る文字wrap */ 
.more_coomon .iconWrap {
    max-width: 180px;
}

/* TOPページランキングカラム */
.ranking_column_child {
    min-height: 900px;
    position: relative;
}
/* TOPページランキング〜を見る */
.ranking_column_child .more_coomon {
    position: absolute;
    bottom: 0;
}
/* TOPページランキング〜を見るアンカーリンク */
.more_coomon_link.rank_col.flex {
    justify-content: center;
    align-items: center;
    height: 30px !important;
}
.rank_col .iconWrap {
    padding-right: 5px;
    flex-grow: 2;
}
.rank_col .icon {
    position: static;
    align-self: center;
}
/* TOPページランキングのカテゴリ見出し */
.tit_frm {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 33px;
    min-height: 20px;
    min-width: 80px;
    max-width: 200px;
    text-align: center;
    line-height: 1.2em;
    letter-spacing: 1px;
    border: solid 2px black;
    padding: 0.25em 0;
    position: relative;
}
/* ななめ線 */
.tit_frm:before,.tit_frm:after {
    content: '';
    position: absolute;
    display: inline-block;
    width: 44px;
    height: 2px;
    background-color: black;
    -moz-transform: rotate(-60deg);
    -webkit-transform: rotate(-60deg);
    -ms-transform: rotate(-60deg);
    transform: rotate(-45deg);
}
.tit_frm:before {
    left: -15px;
    top: 5px;
}
.tit_frm:after {
    right: -15px;
    bottom: 5px;
}
/* 枠の角を削るための白い三角 */
.tit_frm_inner:before,
.tit_frm_inner:after {
    content: "";
    position: absolute;
    display: inline-block;
    margin: auto;
    width: 0px;
    height: 0px;
    border-style: solid;
    border-color: #fff transparent transparent transparent;
    border-width: 20px 20px 0 20px;
}
.tit_frm_inner:before {
    content: "";
    position: absolute;
    display: inline-block;
    -moz-transform: rotate(-60deg);
    -webkit-transform: rotate(-60deg);
    -ms-transform: rotate(-60deg);
    transform: rotate(135deg);
    top: -17px;
    left: -15px;
}
.tit_frm_inner:after {
    content: "";
    position: absolute;
    display: inline-block;
    -moz-transform: rotate(-60deg);
    -webkit-transform: rotate(-60deg);
    -ms-transform: rotate(-60deg);
    transform: rotate(-45deg);
    bottom: -17px;
    right: -15px;
}
/* TOPページランキングのカテゴリ見出しルビ */
.tit_frm_rb {
    display: block;
    font-size: 13px;
    font-weight: bold;
    line-height: 1.5em;
    margin: 10px;
    white-space: nowrap;
}

/* フッター　左ブロック */
footer .left {
    max-width: 239px;
    margin-bottom: 10px;
}